fieldLayouts:
  1bf5db8c-ae30-450b-afb1-e0fb978f84f2:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Title
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: f6b8e774-2181-47e2-b037-85d19cf6eab2
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Umleitung
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 18cb293e-6e96-4193-b0fb-25f06977d015
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Admin
        sortOrder: 2
handle: route
hasTitleField: true
name: Umleitung
section: d35defd8-b542-45a5-845c-9144a55d5b61
sortOrder: 5
titleFormat: ''
